/****************************************************************************
 * HW-provided Top-level CSS stylesheet for proxied pages for journal-specific site
 *
 * Should contain the styles used across many proxied pages
 * within the site, and overrides to HW global CSS stylesheet and HW journal-specific 
 * global stylesheet.
 * 
 ****************************************************************************/

/** Included pages **/
@import url("/local/css/hw-local-proxied-alerts.css"); 
@import url("/shared/css/hw-proxy-feedback.css"); 
 
 
/*****************************************************************
 * Common page elements
 *****************************************************************/
#proxied-contents {
    font-size: 100%;
}
 
#proxied-contents th {
    font-weight: bold;
}

#proxied-contents table {
    line-height: 110%;
} 

#proxied-contents table.tborder0,
#proxied-contents table.tborder0 td {
border:none;
}

#proxied-contents td,tr,th,p,ol,ul {
    margin: 0; 
    padding: 0;
}

#proxied-contents h1, h3, dl, dt, dd {
    text-align: left;
    line-height: 120%;
}


/* Normally, put a 10px right padding on proxied content.  This is so text doesn't run smack into col-3 */
#proxied-contents {
    padding-right: 10px;
    padding-left: 15px;
}


/*Override any pages where left padding is added elsewhere*/
#pageid-calendar-submit #proxied-contents,
#pageid-calendar-search #proxied-contents,
#pageid-folders #proxied-contents {
	padding-left: 0;
}

/*If we're *also* proxying a col2, remove that padding.  This is so the proxied col2 will lie flush against the native col3  */
#proxied-contents.proxied-column-display {
    padding-right: 0px;
}

/* Float any proxied columns left  */
#proxied-contents #col-main {
    width: 490px; 
    padding-right: 10px;
    float: left;
    overflow: hidden;
}

/* Reset the color on nav links  */
#proxied-contents #col-2 .search-nav a {
    color: black;
}

#content-block div.proxy-archive-range table.proxy-archive-cover-images td p, div.proxy-archive-range table.proxy-archive-cover-images td p {
	font-size:100%;
	margin:0px;
	padding:0px;
}


#pageid-alerts-prefs #proxied-contents .alert_preferences_row td {
        font-size: 11px;
}

/* added padding for etoc page and removed border */
#pageid-alerts-signupetoc #proxied-contents .alerts_signup td {
        padding: 5px 0px;
        border: 0px none;  
}


/* changes for CiteTrack(ctalert) alert page */
/* make the "About CiteTrack" have bigger font */
#pageid-alerts-signupcitedby #proxied-contents a {
        font-size: 130%;
}

#pageid-alerts-signupcitedby #proxied-contents table a {
        font-size: 100%;
}

#pageid-alerts-signupcitedby #proxied-contents input#hwForm_cited_by_displayname,
#pageid-alerts-signupcitedby #proxied-contents input#hwForm_correction_displayname,
#pageid-alerts-signupcitedby #proxied-contents input#hwForm_eletter_displayname{
width:325px;
}

#pageid-alerts-signupcitedby #content-block {
width:716px;
}

#pageid-alerts-signupcitedby #content-block   #proxied-contents table  p {
width:100%;
}

#pageid-alerts-signupcitedby #content-block   #proxied-contents table  dl dd{
margin:0.5em 1em;
}

div#proxied-contents div.cit_alert_type_name p.cit_alert_comment,
div#proxied-contents table p.cit_alert_criteria {
	text-align:left;
	padding:5px;
	font-size:95%;
}

/*p.cit_alert_comment not actually affected because the paragraph is two short lines of text with line breaks.*/
#pageid-alerts-signupcitedby #content-block div#proxied-contents div.cit_alert_type_name p.cit_alert_comment,
#pageid-alerts-signupcitedby #content-block  div#proxied-contents table p.cit_alert_criteria {
	width: 95%
}

div#proxied-contents table p.cit_alert_criteria {
       padding: 13px;
 }

/* changes for keyauth alert page */
/* make all text bigger */
#pageid-alerts-signupkeyauth #proxied-contents {
	font-size: 130%
}
/* align header to the middle */
#pageid-alerts-signupkeyauth #proxied-contents th {
	vertical-align: middle;
}
/* remove margin, border, padding in table */
#pageid-alerts-signupkeyauth #proxied-contents table {
	margin: 0;
        border: 0px none;  
}

/* add padding in table and align text and removed border */
#pageid-alerts-signupkeyauth #proxied-contents td {
	padding: 0px 5px;
        border: 0px none;  
}


/* changes for alert summary and preferences page */
#proxied-contents .alerts_summary_page_prefs_area a {
	font-size: 120%;
}

#proxied-contents img {
	float:left;
	margin: 10px 10px 10px 0px;
}

/* removed margin from img */
#pageid-searchall #proxied-contents img,
#pageid-alerts-prefs #proxied-contents img,
#pageid-alerts-signupkeyauth #proxied-contents img,
#pageid-changeuserinfo #proxied-contents img,
div#bbtBrowse img {
        margin: 0px;
}


#proxied-contents img.no-wrap {
	float:none;
	clear:none;
}

#proxied-contents table {
	margin: 1em 0px;
}

#proxied-contents table td {
	padding: 0px 1em;
	border: solid 1px black;
}

/* removed padding and border in table */
#pageid-forum-submit table td,
#pageid-eletters-submit table td,
#pageid-calendar-submit table td,
#pageid-calendar-search table td,
#pageid-alerts-prefs #proxied-contents table td,
#pageid-alerts-signupcitedby #proxied-contents table td,
div#bbtBrowse table td,
#proxied-contents .ac_region table td {
	padding: 0px;
        border: 0px none;
}

#proxied-contents .ac_region table td {
	padding: 2px 1em;
	border: none 0px black;	
	font-size:120%;
}

#proxied-contents .ac_region table th {
	font-size:120%;
	padding: 2px 1em;
}

#proxied-contents div.ac_region #hw_ac_activation_form table td {
	padding:0px;
}

#proxied-contents div.ac_region #hw_ac_activation_form table td table td{
	padding: 2px 1em;
}

#proxied-contents div.ac_region table {
margin:0;
}

/* changes for searchall page */
/* remove margin, border, padding in table */
#pageid-searchall #proxied-contents table {
        padding: 0px;
        margin: 0px;
}
#pageid-searchall #proxied-contents th {
	padding: 2px;
	vertical-align: middle;
}
/* removed padding and border in table */
#pageid-searchall #proxied-contents td {
	padding: 0px 2px 2px 0px;
	margin: 0px;
	vertical-align: middle;
        border: 0px none;  
}

#pageid-searchall #proxied-contents {
    font-size: 130%;
    height: auto;
}


/* changes for changeuserinfo page */
/* remove margin, border, padding in table */
#pageid-changeuserinfo #proxied-contents table {
        padding: 0px;
        margin: 0px;
}
#pageid-changeuserinfo #proxied-contents th {
	padding: 2px;
	vertical-align: middle;
	font-size: 1.2em;
}
/* removed padding and border in table */
#pageid-changeuserinfo #proxied-contents td {
        padding: 2px;
        margin: 0px;
        vertical-align: middle;
        border: 0px none;
}

/* css for proxied feedback page */
#pageid-feedback .feedback-contact label,
#pageid-feedback .feedback-form-input label {
	font-size: 1.2em;
}

#pageid-feedback .feedback-links input {
	margin: 0 10px 0 0;
}

#pageid-feedback .feedback-boolean input {
	margin: 0 10px 0 10px;
}

#pageid-feedback .feedback-disclaimer img {
        margin: 5px 10px 5px 0px;
}

/* RSS feed page */
#pageid-rss img {
	float: none;
	margin: 0;
}

/*These folders and collections styles mostly make col-2 look more like the h20 navigation box*/
#pageid-forum-thread  #proxied-contents #col-main,
#pageid-forum-topics #proxied-contents #col-main,
#pageid-folders  #proxied-contents #col-main,
#pageid-collections #proxied-contents #col-main {
    width: 483px; 
}
#proxied-contents .proxied-collections h1 {
    margin-top: 0.5em;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 {
	padding-top:0;
}


/*Float proxied page col-2 right if used*/
#pageid-forum-thread.hw-gen-page #content-block #proxied-contents #col-2,
#pageid-forum-topics.hw-gen-page #content-block #proxied-contents #col-2,
#pageid-folders.hw-gen-page #content-block #proxied-contents #col-2,
#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 {
	float:right;
}

#pageid-collections #content-block form input {
	float:left;
}

#pageid-collections ul  li.coll-1 {
	margin-left:1.5em;
}

#pageid-collections ul  li.coll-2 {
	margin-left:2.5em;
}

#pageid-collections ul  li.coll-3 {
	margin-left:3.5em;
}

#pageid-collections .rheumatology-collection dt {
	font-weight:bold;
	font-size:115%;
	line-height:1.5;
}


/*Proxied pages where col-2 is part of content-block or no col-2*/

#pageid-forum-thread #content-block,
#pageid-forum-topics #content-block,
#pageid-forum-submit #content-block,
#pageid-eletters-submit #content-block,
#pageid-author-data  #content-block,
#pageid-calendar-submit.hw-gen-page #content-block,
#pageid-eletters-submit #content-block,
#pageid-folders.hw-gen-page #content-block
{
        width: 730px;
}

/*Proxied pages with col-2 inside content-main and col-3 outside set width to 723 px*/
#pageid-collections #content-block {
	width: 723px;
}

#pageid-collections #content-block {
	padding:0;
}

#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 div.sidebar-related-coll{
	background-color:#eeeeee;
	border:none;
	font-size:90%;
	margin:0;
	padding:0;
}


#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 a{
	text-decoration:none;
}

#pageid-folders.hw-gen-page     #content-block #proxied-contents #col-2 div.folders-sidebar-header,
#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 li.related-coll {
	font-size:1.2em;
	margin:0;
	padding:0.3em .5em 0.3em 0.5em;
	font-weight:bold;
	border-top:4px solid #dbdbdb;
	background-color:#eeeeee;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 div.folders-sidebar-header,
#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 div.folders-sidebar-content {
	padding:0;
	text-align:left;
	border-right:4px solid #dbdbdb;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 div.folders-sidebar-header {
	padding:0.3em .5em 0.3em 0.5em;
}

#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 li.coll-home {
	margin:0 10px 1em;
	padding:5px;
	border:1px solid #C0C0C0;
	font-size:.85em;
	text-align:center;
	background-color:#EEEEEE;
}

#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 li.coll-home a:link {
	color:#0000CC;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 ul.folders-sidebar-actions {
	padding:0.1em .5em .2em 0.5em;
	background-color:#FFFFFF;
	line-height:1.4;
	font-size:.9em;
}

#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 li {
	padding:0.1em .5em .2em 0.5em;
	border-right:4px solid #dbdbdb;
	background-color:#ffffff;
	line-height:1.4;
	font-size:.9em;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 li li {
	border-right:none;
}

#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 li.active {
	background-image:url(../../shared/img/misc/rightchevron.gif);
	background-position:0.5em .5em;
	background-repeat:no-repeat;
	padding-left:1.5em;
}

#pageid-collections.hw-gen-page #content-block #proxied-contents #col-2 li a {
	color:#404040;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 ul.folders-sidebar-actions {
	list-style-image: none;
	list-style: none;
}

#pageid-folders.hw-gen-page  #content-block #proxied-contents #col-2 div#folders_sidebar {
	float:none;
	margin:0;
	font-size:1.25em;
}

#pageid-folders #content-block  .cit-metadata h4.cit-title {
margin-bottom:0;
}

#pageid-folders #content-block .saved-searches li a {
margin-left:3em;
}



#proxied-contents.proxied-column-display #col-2,
#proxied-contents.proxied-column-display #col-main{
font-size:100%;
}

/*#pageid-eletters-submit #content-block  form fieldset{
font-size:100%;
float:none;
margin:1em 0;
display:block;
}*/

#pageid-forum-thread #proxied-contents .cit-auth a,
#pageid-forum-topics #proxied-contents .cit-auth a{
	font-weight: inherit;
}

#pageid-eletters-submit #content-block  form legend,
#pageid-forum-submit #content-block  form legend {
font-weight:bold;
}

#pageid-forum-submit #col-2 .article-nav a,
#pageid-forum-thread #col-2 .article-nav a,
#pageid-forum-topics #col-2 .article-nav a {
	white-space:normal;
}

/*#pageid-eletters-submit #proxied-contents table td{
border:none;
padding:.25em 0;
}*/

/*#pageid-eletters-submit #proxied-contents table td.field-input{
padding-left:.5em;
}*/

/*#pageid-eletters-submit #proxied-contents table td.field-help{
font-size:80%;
padding-left:.5em;
}*/

#pageid-forum-submit #proxied-contents table td.field-name,
#pageid-eletters-submit #proxied-contents table td.field-name{
text-align:right;
width:160px;
}

#pageid-eletters-submit #proxied-contents input#eletter-title,
#pageid-eletters-submit #proxied-contents textarea#eletter-content,
#pageid-eletters-submit #proxied-contents textarea#eletters-conflict-text{
width:450px;
}

/*#pageid-eletters-submit #proxied-contents .option-list li {
display:inline;
}*/

#pageid-eletters-submit #proxied-contents  #eletters-conflict-text {
display:block;
}

p.eletter-no-conflict {
display:inline;
}

/*#pageid-eletters-submit #proxied-contents   .eletter-text p {
margin:1.5em 0 0 0;
}*/

/* author data center*/

#content-block #proxied-contents table .td-right {
text-align:right;
}

#pageid-author-data #proxied-contents table.adc_borderbox_table td,
#pageid-author-data #proxied-contents table.adc_header_table td {
border:none;
}

#pageid-author-data #proxied-contents .adc_outer_wrapper {
text-align: center;
}

#pageid-author-data #proxied-contents .adc_inner_wrapper {
 margin: auto;
 width: auto;
 text-align: left;
 }

#pageid-author-data #proxied-contents .adc_borderbox_table {
 border:1px solid black;
 }

#pageid-author-data #proxied-contents .adc_borderbox_interior_table td table td,
#pageid-author-data #proxied-contents .adc_borderbox_interior_table td table th{
 padding:.75em 1.2em;
}

#pageid-author-data #proxied-contents .adc_borderbox_interior_table_row {
 background-color: #ffffff;
}

#pageid-author-data #proxied-contents .adc_cell_header {
 text-align: left;
 font-weight: bold;
}

#pageid-author-data #proxied-contents .adc_link {
 text-align: left;
}

#pageid-author-data #proxied-contents .adc_title {
 
text-align: left;
 font-weight: bold;
 font-size: 1.8em;
 padding-top: 20px;
 padding-bottom: 10px;
font-family:Georgia,'Times New Roman',serif;
}

#pageid-author-data #proxied-contents .adc_tr_totaldownloads {
 background-color: #eff1ff;
}

#pageid-author-data #proxied-contents .adc_tr_totaldownloadsyear {
 background-color: #efefef;
}

/*Default margin:0 for ul li removes bullets from all bulleted lists.*/
.general_page .pagetype-proxied ul.disc li {
	margin-left: 14px;
}

.forum-license {
	font-style: italic;
}
	
